

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 76px 0px 90px 95px;padding: 0px;border: none;width: 699px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:28px;z-index:-1;width:637px;height:957px;}
#page_1 #p1dimg1 #p1img1 {width:637px;height:957px;}




#page_2 {position:relative; overflow: hidden;margin: 94px 0px 109px 95px;padding: 0px;border: none;width: 699px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:28px;z-index:-1;width:635px;height:920px;}
#page_2 #p2dimg1 #p2img1 {width:635px;height:920px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 16px 'Times New Roman';line-height: 17px;}
.ft1{font: 16px 'Times New Roman';margin-left: 16px;line-height: 17px;}
.ft2{font: 16px 'Times New Roman';margin-left: 8px;line-height: 17px;}
.ft3{font: 16px 'Times New Roman';margin-left: 8px;line-height: 18px;}
.ft4{font: 16px 'Times New Roman';line-height: 18px;}
.ft5{font: 16px 'Times New Roman';margin-left: 12px;line-height: 17px;}

.p0{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p1{text-align: justify;padding-left: 28px;padding-right: 62px;margin-top: 20px;margin-bottom: 0px;text-indent: -28px;}
.p2{text-align: justify;margin-top: 21px;margin-bottom: 0px;}
.p3{text-align: justify;margin-top: 20px;margin-bottom: 0px;}
.p4{text-align: justify;margin-top: 19px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 28px;padding-right: 98px;margin-top: 20px;margin-bottom: 0px;text-indent: -28px;}
.p6{text-align: left;padding-left: 28px;padding-right: 65px;margin-top: 20px;margin-bottom: 0px;text-indent: -28px;}
.p7{text-align: justify;padding-left: 28px;padding-right: 106px;margin-top: 21px;margin-bottom: 0px;text-indent: -28px;}
.p8{text-align: justify;padding-left: 28px;padding-right: 36px;margin-top: 21px;margin-bottom: 0px;text-indent: -28px;}
.p9{text-align: justify;padding-left: 28px;padding-right: 80px;margin-top: 20px;margin-bottom: 0px;text-indent: -28px;}
.p10{text-align: justify;padding-left: 28px;padding-right: 46px;margin-top: 19px;margin-bottom: 0px;text-indent: -28px;}
.p11{text-align: justify;padding-left: 28px;padding-right: 80px;margin-top: 19px;margin-bottom: 0px;text-indent: -28px;}
.p12{text-align: justify;padding-left: 28px;padding-right: 113px;margin-top: 19px;margin-bottom: 0px;text-indent: -28px;}
.p13{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 28px;padding-right: 57px;margin-top: 19px;margin-bottom: 0px;text-indent: -28px;}
.p15{text-align: justify;padding-left: 28px;padding-right: 68px;margin-top: 19px;margin-bottom: 0px;text-indent: -28px;}
.p16{text-align: justify;padding-left: 28px;padding-right: 36px;margin-top: 20px;margin-bottom: 0px;text-indent: -28px;}
.p17{text-align: justify;padding-left: 28px;padding-right: 76px;margin-top: 21px;margin-bottom: 0px;text-indent: -28px;}
.p18{text-align: justify;padding-left: 28px;padding-right: 39px;margin-top: 20px;margin-bottom: 0px;text-indent: -28px;}
.p19{text-align: justify;padding-left: 28px;padding-right: 90px;margin-top: 20px;margin-bottom: 0px;text-indent: -28px;}
.p20{text-align: justify;padding-left: 28px;padding-right: 94px;margin-top: 21px;margin-bottom: 0px;text-indent: -28px;}
.p21{text-align: justify;padding-left: 28px;padding-right: 89px;margin-top: 20px;margin-bottom: 0px;text-indent: -28px;}




